#CookielawBanner {
    background:#F2F2F2;
    padding:5px 0 0 0;
    font-size:0.8em;
    border-bottom:1px solid #666;
}
#CookielawBanner .container {
    position: relative;
}
#CookielawBanner h6 {margin-bottom:5px; color:#333;}
#CookielawBanner .btn {
    background:#666666;
    border-color:#666;
    margin: 2px;
}
#CookielawBanner .btn:hover {
    background:#808080;
}
input[type="checkbox"]{
    margin-left: 50%;
}
th{
    text-align: center;
}
table{
    margin-top:50px;
    margin-bottom:50px;
}